max_source_length=40
max_fragment_length=20
coef_padej=0.8
coef_caps=0.15
coef_begin_sent=0.25
mest_coef=0.4
;
;max_source_length=30
;max_fragment_length=15
;coef_padej=0.7
;coef_begin_sent=0.6
;mest_coef=0.3
;
alpha_fio=0.3
alpha_org=0.2
alpha_geo=0.5
alpha_abbr=0.2
alpha_quot=0.25
alpha_loz=0.2
alpha_sgeo=0.5
;
alpha_fr=0.3
alpha_name=0.5
alpha_reg=0.25
;
; макс количество лемм в кавычках
;
max_lem_kv=10
;
; показывать нагруженные пустые
;
show_empty_event=true
;
;
;
full_info=true
;
; сколько дней до праздника
;
date_pr_param=2
;
;
break_or_and=false


tau=2.0
